### Hierarchy

- HelperDelegate

### Callable

- __call(context?: any, arg1?: any, arg2?: any, arg3?: any, arg4?: any, arg5?: any, options?: HelperOptions): any

- - Defined in node_modules/@types/handlebars/index.d.ts:31

  #### Parameters

  - ##### Optional context: any

  - ##### Optional arg1: any

  - ##### Optional arg2: any

  - ##### Optional arg3: any

  - ##### Optional arg4: any

  - ##### Optional arg5: any

  - ##### Optional options: HelperOptions

  #### Returns any

Generated using TypeDoc